Subject: RE: List of legal color names for "rxvt -bg"?
From: "Gerrit P. Haase" <[email-masked]>
To: "Karr, David" <[email-masked]>, "[email-masked]'" <[email-masked]>
Cc: randall R Schulz <[email-masked]>
Date: Sat, 16 Jun 2001 03:11:48 +0200

Karr, David schrieb am 2001-06-15, 16:29:

> Do you say that because you saw them listed there, or because you're just
> assuming I didn't read the man page?  The only mention in the man page of
> what the legal color names might be is to say that they're contained in
> "/usr/lib/X11/rgb.txt", which doesn't exist on my system.

How about:
http://www.rxvt.org/ ?
And at first this site:
http://www.rxvt.org/manual.html ?

That is the manpage WITH the missing part about rgb.txt and the colors.
I think, it is a bug in the cygwin distribution's manpage...

gph

> I was able to figure out some valid names (thanks to Randall Schulz) by
> looking at the output of "strings rxvt.exe", but that's just approximate.
> 
> -----Original Message-----
> From: Randall R Schulz [mailto:[email-masked]]
> Sent: Friday, June 15, 2001 4:21 PM
> To: Gerrit P. Haase; Karr, David; [email-masked]'
> Subject: Re: List of legal color names for "rxvt -bg"?
> 
> 
> 
> Well, that's just too straightforward and obvious. Where's the deviousness? 
> Where's the gratuitous display of expertise?
> 
> "Listen laddy, you've got a lot to learn if you want to be thought of as a 
> miracle worker!"
>          -- Capt. Montgomery C. Scott
> 
> Randy
> 
> 
> At 16:15 2001-06-15, Gerrit P. Haase wrote:
> >Karr, David schrieb am 2001-06-15, 10:35:
> >
> > > How can you tell what the legal color names are for "rxvt -bg"?
> >
> >$ man rxvt
> >
> >#-gph
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple